Subject: categories: Re: WHY ARE WE CONCERNED?

From: "Peter McBURNEY" <[email-masked]>
Date: Fri, 31 Mar 2006 10:18:01 +0100

Peter Selinger wrote:

>
> "French lawmakers, for example, gave preliminary support this month to
> a measure that would require the company to open the iPod to play
> music purchased from any online music service; currently, songs
> purchased from iTunes can be played only on iPods."
>
> New York Times, 2006/03/29, "Apple vs. Apple in Dispute Over Trademark"
>
> This is of course not a logical contradiction; but I would be very
> surprised if it is what the writer really meant to say. Sadly, most
> readers probably won't know the difference one way or the other.
>

I am not sure that mathematicians should cast stones here, given the decades
it took for the ambiguities of First-Order Logic to be recognized, and then
rectified with Independence-Friendly Logic.

-- Peter McBurney
University of Liverpool, UK.